Subject: FVWM: yet another screenshot.

From: "S. Anderson" <[email-masked]>
Date: Sun, 21 Jan 2001 04:59:28 -700

Hello,                                                                
                                                                      
After seeing An Thi-Nguyen Le's screenshots(they are very nice BTW),  
I thought I would send one also :-). It is fvwm 2.3.28                
                                                                      
http://www.xmission.com/~andersh/screenshot-1024x768.gif              
                                                                      
Thanks for such a cool wm.                                            
sa                                                                    

--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].